## plr 0.6.2

=== Makefile ===
--- 
+++ 
@@ -29,10 +29,6 @@
 # to work without, we have to skip it.
 ifneq (,$(findstring yes, $(shared_libr)$(allow_nonpic_in_shlib)))
 
-override CPPFLAGS := -I$(srcdir) -I$(r_includespec) $(CPPFLAGS)
-override CPPFLAGS += -DPKGLIBDIR=\"$(pkglibdir)\" -DDLSUFFIX=\"$(DLSUFFIX)\"
-rpath :=
-
 MODULE_big	:= plr
 PG_CPPFLAGS	+= -I$(r_includespec)
 SRCS		+= plr.c pg_conversion.c pg_backend_support.c pg_userfuncs.c pg_rsupport.c
@@ -46,13 +42,18 @@
 
 include $(top_srcdir)/contrib/contrib-global.mk
 
-installcheck: submake
+override CPPFLAGS := -I$(srcdir) -I$(r_includespec) $(CPPFLAGS)
+override CPPFLAGS += -DPKGLIBDIR=\"$(pkglibdir)\" -DDLSUFFIX=\"$(DLSUFFIX)\"
+rpath :=
+
+installcheck: plrinstallcheck
+
+plrinstallcheck:
 ifeq ($(findstring 7.3,$(VERSION)),7.3)
 	cp -f $(top_builddir)/$(subdir)/expected/plr.out.7.3 $(top_builddir)/$(subdir)/expected/plr.out
 else
 	cp -f $(top_builddir)/$(subdir)/expected/plr.out.7.4 $(top_builddir)/$(subdir)/expected/plr.out
 endif
-	$(top_builddir)/src/test/regress/pg_regress $(REGRESS)
 
 else # can't build
