## plr 8.3.0.9

=== Makefile ===
--- 
+++ 
@@ -5,14 +5,14 @@
 r_libdir2x = ${R_HOME}/lib
 # location of R includes
 r_includespec = ${R_HOME}/include
+rhomedef = ${R_HOME}
 else
 R_HOME := $(shell pkg-config --variable=rhome libR)
 r_libdir1x := $(shell pkg-config --variable=rlibdir libR)
 r_libdir2x := $(shell pkg-config --variable=rlibdir libR)
 r_includespec := $(shell pkg-config --variable=rincludedir libR)
+rhomedef := $(shell pkg-config --variable=rhome libR)
 endif
-
-rhomedef := $(shell pkg-config --variable=rhome libR)
 
 ifneq (,${R_HOME})
 
@@ -28,7 +28,10 @@
 EXTRA_CLEAN	:= doc/HTML.index
 
 ifdef USE_PGXS
-PGXS := $(shell pg_config --pgxs)
+ifndef PG_CONFIG
+PG_CONFIG := pg_config
+endif
+PGXS := $(shell $(PG_CONFIG) --pgxs)
 include $(PGXS)
 else
 subdir = contrib/plr
