=== debian/changelog ===
plr (1:8.3.0.13-1) unstable; urgency=low

  * Take over as maintainer, thanks to Andreas for the permission!
  * New upstream version.
  * Rewrite debian/rules to build for multiple PostgreSQL versions using
    pg_buildext.  Closes: #639473

 -- Christoph Berg <myon@debian.org>  Thu, 06 Oct 2011 23:41:43 +0200

plr (1:8.3.0.9-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.8.4 (no changes needed)
  * Versioned depends from r-base-core
    Closes: #544644
  * Probably because of the upstream version number the reporter of
    bug #559586 assumed that the package would be related to
    PostgreSQL version 8.3.  According to upstream it works with both
    PostgreSQL 8.3 *and* 8.4 but the package is build to work with
    version 8.4 exclusively since latest upload.
    Closes: #559586

 -- Andreas Tille <tille@debian.org>  Wed, 10 Feb 2010 14:38:45 +0100

plr (1:8.3.0.8-2) unstable; urgency=low

  * Section database instead of libs
  * Standards-Version: 3.8.3 (no changes needed)
  * Works also with postgresql 8.4
  * debian/postinst: Make sure libR.so will be found
    by PL/R

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2009 07:51:12 +0100

plr (1:8.3.0.8-1) unstable; urgency=low

  * New upstream version
    Patch debian/patches/20_r2.8compat.patch was adopted upstream
  * Prevent default "pg_config" from returning 8.4-related paths
    (Thanks to Chris Lamb <lamby@debian.org>)
    Closes: #537008
  * Standards-Version: 3.8.2 (no changes needed)
  * Debhelper 7

 -- Andreas Tille <tille@debian.org>  Thu, 30 Jul 2009 19:05:30 +0200

plr (1:8.3.0.6-3) unstable; urgency=low

  * Fix FTBFS bug when building against R2.8 according to a
    hint from upstream.
    Closes: #510251, #512891

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jan 2009 07:20:17 +0100

plr (1:8.3.0.6-2) unstable; urgency=low

  * Fixed Vcs fields
  * Adding README.Debian with hints what is needed to configure PL/R
    and makesure that ldconfig is called in postinst script
    Closes: #506728

 -- Andreas Tille <tille@debian.org>  Mon, 24 Nov 2008 15:21:23 +0100

plr (1:8.3.0.6-1) unstable; urgency=low

  * New upstream version
  * New maintainer (package was removed from Debian and is subject
    to reinclude)
    Closes: #491156
  * Added watch file
  * Use quilt to apply patch
  * Standards-Version: 3.8.0 (Added README.Sources because of using quilt)
  * debian/install: Make sure that any new version of the library gets
    moved to the right destination
    Closes: #461995
  * debian/rules: Remove -rpath stuff
  * debian/control:
    - Provides: postgresql-plr
    - Added Homepage field
    - Added Vcs fields

 -- Andreas Tille <tille@debian.org>  Wed, 16 Jul 2008 16:17:11 +0200

plr (1:8.2.0.7-3) unstable; urgency=low

  * QA Upload
  * Add build-dep on pkg-config
  * Fix pg_config call in Makefile (Closes: #460366)

 -- Barry deFreese <bddebian@comcast.net>  Fri, 18 Jan 2008 14:16:08 -0500

plr (1:8.2.0.7-2) unstable; urgency=low

  * Orphan package (see #228074).

 -- Martin Pitt <mpitt@debian.org>  Sun, 30 Dec 2007 20:38:42 +0100

plr (1:8.2.0.7-1) unstable; urgency=low

  * New upstream release.
  * Drop debian/patches/R_HOME_default.patch: Upstream now checks R's
    pkg-config for R's home directory and uses it as a default.

 -- Martin Pitt <mpitt@debian.org>  Sun, 16 Sep 2007 14:48:32 +0200

plr (1:8.2.0.1-2) unstable; urgency=low

  * Move packaging to cdbs.
  * Add debian/patches/R_HOME_default.patch: Fall back to /usr/lib/R if R_HOME
    is not defined. This is pretty much a constant in Debian and Ubuntu, and
    doing it with an implicit default is much more elegant than hacking in
    configuration files. Thanks to Luca Falavigna for this patch!
    Closes: #439270 and LP: #130059

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 24 Aug 2007 17:42:15 +0200

plr (1:8.2.0.1-1) unstable; urgency=low

  * New upstream version, now works with PostgreSQL 8.2.
  * Drop the 7.4 and 8.1 packages, only build 8.2 extension.
  * Greatly simplify the build scripts to only build one version of the
    extension.
  * debian/control: Update Standards-Version.
  * debian/copyright: Update FSF address and copyright years.
  * plr.h: Fix R_PARSEVECTOR macro for new R_ParseVector() API of R 2.5.

 -- Martin Pitt <mpitt@debian.org>  Thu, 19 Apr 2007 23:35:06 +0200

plr (1:0.6.2-4) unstable; urgency=low

  * Build on mips and mipsel again, now that the PostgreSQL SIGBUS problem
    turned out to be a kernel bug (which is fixed in 2.6.16).

 -- Martin Pitt <mpitt@debian.org>  Sun, 23 Jul 2006 10:21:03 +0200

plr (1:0.6.2-3) unstable; urgency=medium

  * Urgency medium since this blocks postgresql-7.4 migration to testing and
    only has one important bug fix.
  * Do not build packages on mips and mipsel any more, since PostgreSQL does
    not currently work on these architectures (see bug #357603).
  * debian/rules: Add rpath /usr/lib/R/lib to plr.so libraries so that PL/R
    can be created without manual hacking. Closes: #360796

 -- Martin Pitt <mpitt@debian.org>  Sun, 16 Jul 2006 18:04:54 +0200

plr (1:0.6.2-2) unstable; urgency=high

  * Urgency high since this only fixes an RC bug.
  * Fix FTBFS. Closes: #356102:
    - debian/rules: Fix R include path for 7.4 build.
    - debian/Makefile.Debian.7.4: Fix R include path for 8.1 build.

 -- Martin Pitt <mpitt@debian.org>  Mon, 13 Mar 2006 17:35:46 +0100

plr (1:0.6.2-1) unstable; urgency=low

  * New upstream version.
  * Drop package for PostgreSQL 8.0, build 8.1 package. Closes: #339416

 -- Martin Pitt <mpitt@debian.org>  Thu, 17 Nov 2005 19:38:03 +0100

plr (1:0.6.1-1) unstable; urgency=low

  * New upstream version; orig.tar.gz now contains just the upstream tarball
    for easier multi-build.
  * Transition to new PostgreSQL architecture.
  * debian/control:
    - Changed build dependency postgresql-dev to postgresql-server-dev-7.4 and
      postgresql-server-dev-8.0.
    - Now build packages for 7.4 and 8.0 servers.


