=== debian/control ===
Source: plr
Priority: optional
Section: database
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 7.0.50~), pkg-config,
 postgresql-server-dev-all (>= 118~), r-base-core, quilt
Standards-Version: 3.9.2
Homepage: http://www.joeconway.com/plr/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-postgresql/trunk/postgresql-plr/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/pkg-postgresql/trunk/postgresql-plr

Package: postgresql-9.1-plr
Architecture: any
Depends: r-base-core (>= 2.10), postgresql-9.1, ${shlibs:Depends}, ${misc:Depends}
Suggests: r-recommended
Provides: postgresql-plr
Description: Procedural language interface between PostgreSQL and R
 R is a language and environment for statistical computing and graphics,
 providing a wide variety of statistical and graphical techniques (linear and
 nonlinear modelling, statistical tests, time series analysis, classification,
 clustering, and so on).
 .
 PostgreSQL is an open source SQL database server.
 .
 This package provides a procedural language interface to R from
 PostgreSQL. Procedural languages are used to write functions
 which can be called in database queries.
