=== debian/rules ===
#!/usr/bin/make -f

# include /usr/share/cdbs/1/rules/patchsys-quilt.mk
# include /usr/share/cdbs/1/class/makefile.mk
# include /usr/share/cdbs/1/rules/debhelper.mk
# 
# #LDFLAGS=-Wl,-rpath /usr/lib/R/lib
# #SHLIB_LINK=-Wl,-rpath /usr/lib/R/lib
# #export LDFLAGS SHLIB_LINK
# 
# DEB_MAKE_ENVVARS:=$(shell echo "USE_PGXS=1 PG_CONFIG="`ls /usr/lib/postgresql/8.[34]/bin/pg_config | sort | tail -n1` )
# # Do not set R_HOME to force variable setting via pkg-config which leads to more
# # reasonable results regarding r_includespec
# # R_HOME=/usr/lib/R
# DEB_MAKE_CLEAN_TARGET:=distclean
# DEB_MAKE_BUILD_TARGET:=-I/usr/share/R/include PG_CPPFLAGS=-I/usr/share/R/include
# DEB_MAKE_INSTALL_TARGET:=USE_PGXS=1 R_HOME=/usr/lib/R install DESTDIR=debian/tmp/
# DEB_DH_INSTALL_ARGS:=--sourcedir=debian/tmp --fail-missing
# ## This line prevents generating a postinst script which needs to call ldconfig
# # DEB_DH_MAKESHLIBS_ARGS:=-Xplr

SRCDIR = $(CURDIR)
include /usr/share/postgresql-common/pgxs_debian_control.mk
clean: debian/control
.PHONY: debian/control

build-indep:
build build-arch: build-stamp
build-stamp:
	+debian/pg_buildext build $(CURDIR) build-%v
	touch $@

clean:
	+debian/pg_buildext clean $(CURDIR) build-%v
	rm -rf build-?.? debian/postgresql-?.?-plr
	dh $@

override_dh_installdocs:
	dh_installdocs --all doc/html/*.html

binary-indep:
binary binary-arch:
	dh_prep
	+debian/pg_buildext install $(CURDIR) build-%v postgresql-%v-plr
	dh $@

%:
	dh $@

.PHONY: build build-arch build-indep clean install binary binary-arch binary-indep
