=== debian/changelog ===
plr (1:8.3.0.15-1git1) trusty; urgency=low

  Upload current Debian packaging git head to fix autopkgtest.

  * Add postgresql-server-dev-all and pkg-config test dependencies as the test
    uses pg_buildext and pkg-config.
  * debian/tests/installcheck: Temporarily modify test script to use CREATE
    EXTENSION instead of sourcing the build tree's plr.psql. We want to test
    the installed package and avoid building.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 05 Nov 2013 06:34:31 +0100

plr (1:8.3.0.15-1) unstable; urgency=low

  * New upstream version.
  * Use "8.4+" in debian/pgversions and B-D on postgresql-server-dev-all
    >= 148.  Closes: #725572.

 -- Christoph Berg <myon@debian.org>  Fri, 16 Aug 2013 12:48:32 +0200

plr (1:8.3.0.14-1) experimental; urgency=low

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Sun, 31 Mar 2013 23:40:26 +0200

plr (1:8.3.0.13.1-1) experimental; urgency=low

  [ Andreas Tille ]
  * debian/control[.in]
     - Fixed Vcs fields
     - Standards-Version: 3.9.3 (no changes needed)

  [ Christoph Berg ]
  * New upstream version.
  * Add autopkgtest regression test. (Expected failure on 8.4.)
  * debian/pgversions: Add 9.2 and 9.3.
  * debian/rules: Use system pg_buildext again (>= 140).

 -- Christoph Berg <myon@debian.org>  Thu, 31 Jan 2013 11:22:58 +0100
