=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Section: database
 Maintainer: Christoph Berg <myon@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), pkg-config,
- postgresql-server-dev-all (>= 118~), r-base-core, quilt
-Standards-Version: 3.9.2
+ postgresql-server-dev-all (>= 148~), r-base-core, quilt
+Standards-Version: 3.9.4
 Homepage: http://www.joeconway.com/plr/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-postgresql/trunk/postgresql-plr/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/pkg-postgresql/trunk/postgresql-plr
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/plr.git
+Vcs-Git: git://anonscm.debian.org/pkg-postgresql/plr.git
+XS-Testsuite: autopkgtest
 
-Package: postgresql-9.1-plr
+Package: postgresql-9.3-plr
 Architecture: any
-Depends: r-base-core (>= 2.10), postgresql-9.1, ${shlibs:Depends}, ${misc:Depends}
+Depends: r-base-core (>= 2.10), postgresql-9.3, ${shlibs:Depends}, ${misc:Depends}
 Suggests: r-recommended
 Provides: postgresql-plr
 Description: Procedural language interface between PostgreSQL and R
