=== debian/watch ===
version=3

http://www.joeconway.com/plr/plr-(.*)\.tar\.gz
