## plr 8.3.0.16

=== Makefile ===
--- 
+++ 
@@ -23,7 +23,7 @@
 OBJS		:= $(SRCS:.c=.o)
 SHLIB_LINK	+= -L$(r_libdir1x) -L$(r_libdir2x) -lR
 DATA_built	= plr.sql
-DATA		= plr--8.3.0.15.sql plr--unpackaged--8.3.0.15.sql
+DATA		= plr--8.3.0.16.sql plr--unpackaged--8.3.0.16.sql
 DOCS		= README.plr
 REGRESS		= plr
 EXTRA_CLEAN	= doc/html/* doc/plr-US.aux doc/plr-*.log doc/plr-*.out doc/plr-*.pdf doc/plr-*.tex-pdf
