=== debian/changelog ===
plr (1:8.3.0.16-1) unstable; urgency=medium

  * New upstream version with 9.5 support.
  * Don't remove docs on clean.
  * Remove special handling for libR on lucid.

 -- Christoph Berg <myon@debian.org>  Sun, 10 Jan 2016 17:30:23 +0100

plr (1:8.3.0.15-5) UNRELEASED; urgency=medium

  * Work around missing /usr/lib/libR.so on lucid. Code was already
    present in debian/postinst, but not installed into all binaries.
    Patch by Robert Stone, thanks!

 -- Christoph Berg <myon@debian.org>  Fri, 05 Sep 2014 09:38:42 +0200

plr (1:8.3.0.15-4) unstable; urgency=medium

  * Upload to unstable for 9.4.

 -- Christoph Berg <myon@debian.org>  Fri, 25 Jul 2014 22:34:42 +0200

plr (1:8.3.0.15-3) experimental; urgency=medium

  * B-D on pg-common >= 158~ in experimental (9.3+9.4).
  * Drop quilt B-D.
  * Set team as maintainer.

 -- Christoph Berg <myon@debian.org>  Sat, 05 Jul 2014 22:47:03 +0200

plr (1:8.3.0.15-2) unstable; urgency=medium

  [ Martin Pitt ]
  * Add postgresql-server-dev-all and pkg-config test dependencies as the test
    uses pg_buildext and pkg-config.
  * debian/tests/installcheck: Temporarily modify test script to use CREATE
    EXTENSION instead of sourcing the build tree's plr.psql. We want to test
    the installed package and avoid building.

  [ Christoph Berg ]
  * Add expected/plr_1.out to catch the 8.4 test results.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 10 Feb 2014 13:15:51 +0100
