=== debian/changelog ===
plr (1:8.3.0.17-3) unstable; urgency=medium

  * Use SOURCE_DATE_EPOCH for documentation timestamp via openjade.
    Closes: #877381

 -- Christoph Berg <myon@debian.org>  Sat, 07 Oct 2017 17:21:25 +0200

plr (1:8.3.0.17-2) unstable; urgency=medium

  * Team upload with PostgreSQL 10 support.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 27 Sep 2017 12:44:41 +0200

plr (1:8.3.0.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Compile docs at build time.
  * Remove obsolete README.Debian file.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 16 Nov 2016 14:18:51 +0100

plr (1:8.3.0.16-2) unstable; urgency=medium

  * Upload with 9.6 support.
  * Update watchfile URL.

 -- Christoph Berg <myon@debian.org>  Mon, 26 Sep 2016 23:00:04 +0200
