=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Section: database
 Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), pkg-config,
- postgresql-server-dev-all (>= 158~), r-base-core
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), pkg-config,
+ postgresql-server-dev-all (>= 158~), r-base-core,
+ docbook-dsssl, openjade, texlive-htmlxml | jadetex,
+Standards-Version: 4.1.1
 Homepage: http://www.joeconway.com/plr/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/plr.git
 Vcs-Git: git://anonscm.debian.org/pkg-postgresql/plr.git
 XS-Testsuite: autopkgtest
 
-Package: postgresql-9.5-plr
+Package: postgresql-10-plr
 Architecture: any
-Depends: r-base-core (>= 2.10), postgresql-9.5, ${shlibs:Depends}, ${misc:Depends}
+Depends: r-base-core (>= 2.10), postgresql-10, ${shlibs:Depends}, ${misc:Depends}
 Suggests: r-recommended
 Provides: postgresql-plr
 Description: Procedural language interface between PostgreSQL and R
