=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/postgresql-common/pgxs_debian_control.mk

override_dh_auto_build:
	cd doc && ./pg_doc

override_dh_auto_test:
	# no tests here, we are using autopkgtest

override_dh_installdocs:
	dh_installdocs --all doc/plr-US.pdf doc/html/*.html

override_dh_auto_install:
	+pg_buildext loop postgresql-%v-plr

override_dh_auto_clean:
	$(MAKE) clean USE_PGXS=1
	# ignore error because it needs patches applied
	-$(MAKE) clean_manual USE_PGXS=1
	rm -f doc/HTML.index

%:
	dh $@
