=== debian/changelog ===
plr (1:8.3.0.18-2.pgdg+2) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sat, 13 Oct 2018 11:32:48 +0200

plr (1:8.3.0.18-2) unstable; urgency=medium

  * Upload for PostgreSQL 11.

 -- Christoph Berg <myon@debian.org>  Sat, 13 Oct 2018 11:32:48 +0200

plr (1:8.3.0.18-1) unstable; urgency=medium

  * New upstream version.
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <myon@debian.org>  Mon, 01 Oct 2018 21:41:51 +0200

plr (1:8.3.0.17-14-gc9498af-1) unstable; urgency=medium

  * New upstream snapshot with PG11 support.
  * Move packaging repository to salsa.debian.org

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 26 Jun 2018 15:28:06 +0200
