=== debian/control ===
--- 
+++ 
@@ -1,16 +1,84 @@
 Source: plr
 Priority: optional
 Section: database
-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
 Build-Depends: debhelper (>= 9), pkg-config,
  postgresql-server-dev-all (>= 158~), r-base-core,
  docbook-dsssl, openjade, texlive-htmlxml | jadetex,
 Standards-Version: 4.1.1
 Homepage: http://www.joeconway.com/plr/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/plr.git
-Vcs-Git: git://anonscm.debian.org/pkg-postgresql/plr.git
+Vcs-Browser: https://salsa.debian.org/postgresql/plr
+Vcs-Git: https://salsa.debian.org/postgresql/plr.git
 XS-Testsuite: autopkgtest
+
+Package: postgresql-9.3-plr
+Architecture: any
+Depends: r-base-core (>= 2.10), postgresql-9.3, ${shlibs:Depends}, ${misc:Depends}
+Suggests: r-recommended
+Provides: postgresql-plr
+Description: Procedural language interface between PostgreSQL and R
+ R is a language and environment for statistical computing and graphics,
+ providing a wide variety of statistical and graphical techniques (linear and
+ nonlinear modelling, statistical tests, time series analysis, classification,
+ clustering, and so on).
+ .
+ PostgreSQL is an open source SQL database server.
+ .
+ This package provides a procedural language interface to R from
+ PostgreSQL. Procedural languages are used to write functions
+ which can be called in database queries.
+
+Package: postgresql-9.4-plr
+Architecture: any
+Depends: r-base-core (>= 2.10), postgresql-9.4, ${shlibs:Depends}, ${misc:Depends}
+Suggests: r-recommended
+Provides: postgresql-plr
+Description: Procedural language interface between PostgreSQL and R
+ R is a language and environment for statistical computing and graphics,
+ providing a wide variety of statistical and graphical techniques (linear and
+ nonlinear modelling, statistical tests, time series analysis, classification,
+ clustering, and so on).
+ .
+ PostgreSQL is an open source SQL database server.
+ .
+ This package provides a procedural language interface to R from
+ PostgreSQL. Procedural languages are used to write functions
+ which can be called in database queries.
+
+Package: postgresql-9.5-plr
+Architecture: any
+Depends: r-base-core (>= 2.10), postgresql-9.5, ${shlibs:Depends}, ${misc:Depends}
+Suggests: r-recommended
+Provides: postgresql-plr
+Description: Procedural language interface between PostgreSQL and R
+ R is a language and environment for statistical computing and graphics,
+ providing a wide variety of statistical and graphical techniques (linear and
+ nonlinear modelling, statistical tests, time series analysis, classification,
+ clustering, and so on).
+ .
+ PostgreSQL is an open source SQL database server.
+ .
+ This package provides a procedural language interface to R from
+ PostgreSQL. Procedural languages are used to write functions
+ which can be called in database queries.
+
+Package: postgresql-9.6-plr
+Architecture: any
+Depends: r-base-core (>= 2.10), postgresql-9.6, ${shlibs:Depends}, ${misc:Depends}
+Suggests: r-recommended
+Provides: postgresql-plr
+Description: Procedural language interface between PostgreSQL and R
+ R is a language and environment for statistical computing and graphics,
+ providing a wide variety of statistical and graphical techniques (linear and
+ nonlinear modelling, statistical tests, time series analysis, classification,
+ clustering, and so on).
+ .
+ PostgreSQL is an open source SQL database server.
+ .
+ This package provides a procedural language interface to R from
+ PostgreSQL. Procedural languages are used to write functions
+ which can be called in database queries.
 
 Package: postgresql-10-plr
 Architecture: any
@@ -29,3 +97,20 @@
  PostgreSQL. Procedural languages are used to write functions
  which can be called in database queries.
 
+Package: postgresql-11-plr
+Architecture: any
+Depends: r-base-core (>= 2.10), postgresql-11, ${shlibs:Depends}, ${misc:Depends}
+Suggests: r-recommended
+Provides: postgresql-plr
+Description: Procedural language interface between PostgreSQL and R
+ R is a language and environment for statistical computing and graphics,
+ providing a wide variety of statistical and graphical techniques (linear and
+ nonlinear modelling, statistical tests, time series analysis, classification,
+ clustering, and so on).
+ .
+ PostgreSQL is an open source SQL database server.
+ .
+ This package provides a procedural language interface to R from
+ PostgreSQL. Procedural languages are used to write functions
+ which can be called in database queries.
+
