## plr 8.4

=== Makefile ===
--- 
+++ 
@@ -23,10 +23,8 @@
 OBJS		:= $(SRCS:.c=.o)
 SHLIB_LINK	+= -L$(r_libdir1x) -L$(r_libdir2x) -lR
 DATA_built	= plr.sql
-DATA		= plr--8.3.0.18.sql plr--unpackaged--8.3.0.18.sql
-DOCS		= README.plr
-REGRESS		= plr
-EXTRA_CLEAN	= doc/html/* doc/plr-US.aux doc/plr-*.log doc/plr-*.out doc/plr-*.pdf doc/plr-*.tex-pdf doc/HTML.index
+DATA		= plr--8.4.sql plr--8.3.0.18--8.4.sql plr--unpackaged--8.4.sql
+REGRESS		= plr bad_fun opt_window do out_args
 
 ifdef USE_PGXS
 ifndef PG_CONFIG
