=== debian/changelog ===
plr (1:8.4-2) unstable; urgency=medium

  * Upload for PostgreSQL 12.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Oct 2019 12:51:37 +0100

plr (1:8.4-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Jun 2019 11:55:26 +0200
