=== debian/tests/control ===
Depends: @, postgresql-server-dev-all, pkg-config
Tests: installcheck
Restrictions: allow-stderr
