## plr 8.4.1

=== Makefile ===
--- 
+++ 
@@ -22,8 +22,7 @@
 SRCS		+= plr.c pg_conversion.c pg_backend_support.c pg_userfuncs.c pg_rsupport.c
 OBJS		:= $(SRCS:.c=.o)
 SHLIB_LINK	+= -L$(r_libdir1x) -L$(r_libdir2x) -lR
-DATA_built	= plr.sql
-DATA		= plr--8.4.sql plr--8.3.0.18--8.4.sql plr--unpackaged--8.4.sql
+DATA		= plr--8.4.1.sql plr--8.4--8.4.1.sql plr--unpackaged--8.4.1.sql
 REGRESS		= plr bad_fun opt_window do out_args
 
 ifdef USE_PGXS
