=== debian/changelog ===
plr (1:8.4.1-2) unstable; urgency=medium

  * Upload for PostgreSQL 13.
  * Use dh --with pgxs_loop (but no build-time tests yet).
  * DH 13.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.
  * debian/tests: Use pg_buildext installcheck.

 -- Christoph Berg <myon@debian.org>  Tue, 06 Oct 2020 16:03:35 +0200

plr (1:8.4.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Christoph Berg ]
  * New upstream version 8.4.1.

 -- Christoph Berg <myon@debian.org>  Fri, 25 Sep 2020 11:41:01 +0200
