=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Section: database
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 9), pkg-config,
- postgresql-server-dev-all (>= 158~), r-base-core,
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13), pkg-config,
+ postgresql-server-dev-all (>= 219~), r-base-core,
+Standards-Version: 4.5.0
 Homepage: https://github.com/postgres-plr/plr
 Vcs-Browser: https://salsa.debian.org/postgresql/plr
 Vcs-Git: https://salsa.debian.org/postgresql/plr.git
 
-Package: postgresql-12-plr
+Package: postgresql-13-plr
 Architecture: any
-Depends: r-base-core (>= 2.10), postgresql-12, ${shlibs:Depends}, ${misc:Depends}
+Depends: r-base-core (>= 2.10), postgresql-13, ${shlibs:Depends}, ${misc:Depends}
 Suggests: r-recommended
 Provides: postgresql-plr
 Description: Procedural language interface between PostgreSQL and R
