=== debian/watch ===
version=3

opts="uversionmangle=s/_/./g" \
https://github.com/postgres-plr/plr/releases .*/REL(.*).tar.gz
