## plr 8.4.5~20220627.1525-1~1.git320b997.pgdg18.04+1

=== debian/changelog ===
plr (1:8.4.5~20220627.1525-1~1.git320b997.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 26 Nov 2021 15:51:25 +0100

plr (1:8.4.5-1) unstable; urgency=medium

  * New upstream version 8.4.5.

 -- Christoph Berg <myon@debian.org>  Fri, 26 Nov 2021 15:51:25 +0100

plr (1:8.4.4-1) unstable; urgency=medium

  * New upstream version 8.4.4.
  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Wed, 20 Oct 2021 14:10:41 +0200

plr (1:8.4.3-1) unstable; urgency=medium

  * New upstream version 8.4.3.

 -- Christoph Berg <myon@debian.org>  Wed, 29 Sep 2021 12:05:16 +0200

plr (1:8.4.2-1) experimental; urgency=medium

  * New upstream version 8.4.2.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Jun 2021 14:31:39 +0200
