=== debian/control ===
--- 
+++ 
@@ -3,12 +3,64 @@
 Section: database
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper-compat (= 13), pkg-config,
+Build-Depends: debhelper (>= 11), pkg-config,
  postgresql-server-dev-all (>= 219~), r-base-core,
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/postgres-plr/plr
 Vcs-Browser: https://salsa.debian.org/postgresql/plr
 Vcs-Git: https://salsa.debian.org/postgresql/plr.git
+
+Package: postgresql-10-plr
+Architecture: any
+Depends: r-base-core (>= 2.10), postgresql-10, ${shlibs:Depends}, ${misc:Depends}
+Suggests: r-recommended
+Provides: postgresql-plr
+Description: Procedural language interface between PostgreSQL and R
+ R is a language and environment for statistical computing and graphics,
+ providing a wide variety of statistical and graphical techniques (linear and
+ nonlinear modelling, statistical tests, time series analysis, classification,
+ clustering, and so on).
+ .
+ PostgreSQL is an open source SQL database server.
+ .
+ This package provides a procedural language interface to R from
+ PostgreSQL. Procedural languages are used to write functions
+ which can be called in database queries.
+
+Package: postgresql-11-plr
+Architecture: any
+Depends: r-base-core (>= 2.10), postgresql-11, ${shlibs:Depends}, ${misc:Depends}
+Suggests: r-recommended
+Provides: postgresql-plr
+Description: Procedural language interface between PostgreSQL and R
+ R is a language and environment for statistical computing and graphics,
+ providing a wide variety of statistical and graphical techniques (linear and
+ nonlinear modelling, statistical tests, time series analysis, classification,
+ clustering, and so on).
+ .
+ PostgreSQL is an open source SQL database server.
+ .
+ This package provides a procedural language interface to R from
+ PostgreSQL. Procedural languages are used to write functions
+ which can be called in database queries.
+
+Package: postgresql-12-plr
+Architecture: any
+Depends: r-base-core (>= 2.10), postgresql-12, ${shlibs:Depends}, ${misc:Depends}
+Suggests: r-recommended
+Provides: postgresql-plr
+Description: Procedural language interface between PostgreSQL and R
+ R is a language and environment for statistical computing and graphics,
+ providing a wide variety of statistical and graphical techniques (linear and
+ nonlinear modelling, statistical tests, time series analysis, classification,
+ clustering, and so on).
+ .
+ PostgreSQL is an open source SQL database server.
+ .
+ This package provides a procedural language interface to R from
+ PostgreSQL. Procedural languages are used to write functions
+ which can be called in database queries.
 
 Package: postgresql-13-plr
 Architecture: any
@@ -26,3 +78,20 @@
  This package provides a procedural language interface to R from
  PostgreSQL. Procedural languages are used to write functions
  which can be called in database queries.
+
+Package: postgresql-14-plr
+Architecture: any
+Depends: r-base-core (>= 2.10), postgresql-14, ${shlibs:Depends}, ${misc:Depends}
+Suggests: r-recommended
+Provides: postgresql-plr
+Description: Procedural language interface between PostgreSQL and R
+ R is a language and environment for statistical computing and graphics,
+ providing a wide variety of statistical and graphical techniques (linear and
+ nonlinear modelling, statistical tests, time series analysis, classification,
+ clustering, and so on).
+ .
+ PostgreSQL is an open source SQL database server.
+ .
+ This package provides a procedural language interface to R from
+ PostgreSQL. Procedural languages are used to write functions
+ which can be called in database queries.
