## plr 8.4.5~20220627.1525-1~1.git320b997.pgdg20.04+1

=== debian/changelog ===
plr (1:8.4.5~20220627.1525-1~1.git320b997.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 26 Nov 2021 15:51:25 +0100
