=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: database
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 11), pkg-config,
+Build-Depends: debhelper (>= 10), pkg-config,
  postgresql-server-dev-all (>= 219~), r-base-core,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
